HTML {font-size: 100.1%; }

HTML, BODY {margin: 0; padding: 0; }
BODY {background: #BED3B2; color: #3F3F3F; font-family: Verdana, Helvetica, sans-serif; font-size: 0.8125em; }
TABLE {color: #3F3F3F; font-size: 100%; }
FORM {margin: 0; padding: 0; }
A IMG {border: none; }

A {color: #3F3F3F; text-decoration: underline; }
A:hover {color: #000; text-decoration: none; }

H1, .iHeader {border-bottom: 1px solid #8B9D6C; color: #315700; font-family: "Times New Roman", Georgia, serif; font-size: 185%; font-weight: normal; margin: 0; padding-top: 0.3em; padding-bottom: 2px; }
H2 {color: #315700; font-size: 1.65em; font-weight: normal; margin-top: 1em; margin-bottom: 1em; }
H3 {color: #315700; font-size: 1.25em; margin-top: 1em; margin-bottom: 1em; }
P, OL, UL, DL, DIV.tbl, DIV.pubtext, .imgA, .imgC {margin-top: 1em; margin-bottom: 1em; }

UL LI {margin-bottom: 1em; list-style: square; }
OL UL LI {list-style: disc; }
OL LI {margin-bottom: 1em; }
OL LI LI {margin-bottom: 0; }

.back, .pages {clear: both; margin-top: 2em; }

#main {background: url(/_i/mainBgTiled.gif) repeat-x; }
#mainA {background: url(/_i/mainBgA.jpg) 100% 100% no-repeat; }
#tblMain {width: 100%; }

#top {overflow: hidden; width: 100%; }
#top IMG {vertical-align: top; }
#top TABLE {height: 165px; width: 100%; }
#topL {background: url(/_i/topL.jpg) no-repeat; }
#topL DIV {width: 500px; height: 1px; }
#topR {background: url(/_i/topBg.gif) repeat-x; padding-top: 3px; width: 100%; }
#topR DIV {border-left: 3px solid #FFF; }
#topR DIV DIV {background: url(/_i/adib_flash_zaglushka.jpg) no-repeat; border-left: none; }
#top OBJECT {vertical-align: top; }

#mnu {background: #DECC82 url(/_i/mnuBgTiled.gif) repeat-x; }
#mnuA {background: url(/_i/mnuBgTiledA.gif) 0 100% repeat-x; }

#mnu A {color: #315700; display: block; font-weight: bold; padding-top: 0.8em; padding-bottom: 0.8em; text-decoration: none; width: 100%; }
#mnu A:hover {color: #B40C0C; text-decoration: underline; }
#mnu .spc {width: 4%; }
#tblMnu {width: 100%; }

#mnu TD DIV {position: relative; }
#mnu TD DIV:hover UL {display: block; }
#mnu TD DIV UL {background: #DECC82; border: 1px solid #1F3300; display: none; list-style: none; margin: 0; margin-left: -4em; padding: 0; position: absolute; top: 2.75em; left: 0; width: 15em; }
#mnu TD.b DIV UL {right: 0; }
#mnu TD DIV UL LI {display: inline; list-style: none; margin: 0; padding: 0; }
#mnu TD DIV UL LI A {border-top: 1px solid #E8DBA8; border-bottom: 1px solid #BDB669; display: block; font-size: 85%; font-weight: normal; padding: 2px 5px 2px 16px; width: auto; }
#mnu TD DIV UL LI A:hover {background-color: #FFEA95; color: #315700; text-decoration: none; }
* HTML #mnu TD DIV UL LI A {height: 1px; }
#mnu TD A IMG {vertical-align: middle; }

#tdApp_1 {padding-top: 10px; padding-bottom: 15px; vertical-align: top; }
#tdContent {vertical-align: top; width: 100%; }
#tdApp_2 {vertical-align: top; padding-bottom: 165px; }

#contentA {padding: 0 20px; padding-bottom: 2em; }

#app_1 {border-right: 1px solid #8B9D6C; font-size: 85%; padding-top: 7px; padding-bottom: 10px; width: 200px; }
#app_1_A {padding-left: 22px; }
#app_1 H4 {background: url(/_i/app_1_HeaderBg.gif) 0 100% no-repeat; font-size: 120%; margin: 0; margin-left: -22px; margin-right: -1px; padding-left: 15px; padding-bottom: 7px; }
#app_1 H4 SPAN {background: #315700; border-bottom: 1px solid #8B9D6C; color: #DECC82; display: block; padding-left: 8px; padding-top: 0.1em; padding-bottom: 0.1em; }

#app_1 UL {font-size: 1.15em; font-weight: bold; list-style: none; margin: 0; margin-left: -22px; margin-right: -5px; margin-bottom: 2em; padding: 0; padding-right: 5px; }
#app_1 UL LI {list-style: none; margin: 0; padding: 0; }
#app_1 UL LI A {border-bottom: 1px solid #8B9D6C; color: #1A3800; display: block; padding-left: 22px; padding-top: 0.2em; padding-right: 5px; padding-left: 22px; padding-bottom: 0.2em; text-decoration: none; }
* HTML #app_1 UL LI A {height: 1px; }
#app_1 UL LI A:hover {background: #DECC82; } /* E6FFD7 */
#app_1 DL {margin: 0; padding: 0; padding-right: 5px; padding-bottom: 0.5em; }
#app_1 DT {border-bottom: 1px solid #8B9D6C; color: #B40C0C; font-weight: bold; margin: 0; padding: 0; padding-bottom: 0.1em; margin-bottom: 0.1em; }
#app_1 DD {color: #1A3800; margin: 0; margin-bottom: 0.8em; padding: 0; padding-left: 10px; }
#app_1 P {margin: 0; }
#pollSubmit {margin-top: 1em; text-align: center; }
#app_1 FORM {margin-top: 0.5em; }

#app_1 .more {border-top: 1px solid #8B9D6C; margin: 0; padding: 0; margin-top: 0.1em; margin-bottom: 1em; overflow: hidden; width: 100%; }
#app_1 .more A {background: #355A00; color: #F1F1EA; float: right; padding-left: 0.5em; padding-top: 0.1em; padding-right: 0.5em; padding-bottom: 0.3em; text-transform: lowercase; text-decoration: none; }
#app_1 .more A:hover {background: #8B9D6C; }

#app_2 {font-size: 85%; width: 212px; }
#app_2 .blk {background: #E9EBDE url(/_i/app_2_BlkBgTiled.gif) repeat-y; padding-left: 10px; padding-top: 1em; padding-bottom: 1em; }
.photo_contest .pic IMG {border: 1px solid #8B9D6C; }
#app_2 DL {margin: 0; margin-top: 0.5em; padding: 0; padding-left: 13px; }
#app_2 DT {color: #B40C0C; font-weight: bold; margin: 0; padding: 0; }
#app_2 DD {margin: 0; margin-bottom: 1em; padding: 0; }
#app_2 .more {background: #BED3B2; margin: 0; margin-bottom: 1em; overflow: hidden; width: 100%; }
#app_2 .more A {background: #355A00; color: #F1F1EA; float: right; padding-left: 0.5em; padding-top: 0.1em; padding-right: 0.5em; padding-bottom: 0.3em; text-transform: lowercase; text-decoration: none; }
#app_2 .more A:hover {background: #8B9D6C; }
#app_2 .blk H4 {background: url(/_i/app_2_HeaderBg.gif) 0 100% no-repeat; color: #FFF; font-size: 120%; margin: 0; padding-bottom: 8px; }
#app_2 .blk H4 SPAN {background: #8B9D6C; display: block; padding: 0.5em; padding-left: 13px; }
#app_2 .txt {margin: 0; padding-left: 13px; padding-right: 5px; }
#blkSubscribe {border-top: 3px solid #8B9D6C; margin-top: 3em; padding-top: 0.5em; }
#blkSubscribe H4 {color: #315700; font-size: 120%; margin: 0; }
#blkSubscribe FORM DIV {padding-right: 18px; width: 100%; }
#blkSubscribe FORM DIV/* */ {margin-right: /**/18px; padding-right: /**/0; width: /**/auto; }
#blkSubscribe .field INPUT {width: 90%; }
#blkSubscribe .submit {padding-left: 83px; padding-top: 0.3em; padding-bottom: 1em; }

#bot {background: #365B01 url(/_i/botBgTiled.gif); padding-bottom: 1em; text-align: center; }
#botA {background: url(/_i/botBgATiled.gif) repeat-x; text-align: center; }
#botB {background: url(/_i/botBgB.jpg) 100% 0 no-repeat; padding-right: 212px; padding-top: 5px; }
#bot P {margin: 0; }
#dblNav {color: #F1F1EA; font-size: 92%; padding-top: 1em; padding-bottom: 1em; }
#dblNav A {color: #F1F1EA; text-decoration: none; }
#dblNav A:hover {color: #FFF; text-decoration: underline; }
#copy {color: #94A675; font-size: 80%; padding-left: 180px; position: relative; }
#copy A {color: #94A675; text-decoration: none; }
#copy A:hover {color: #94A675; text-decoration: underline; }
#elcosLogo {padding-left: 22px; text-align: left; }
#elcosLogo A {background: url(/_i/elcosLogo.gif) no-repeat; display: block; height: 28px; margin-top: -28px; position: relative; width: 140px; }
#elcosLogo A SPAN {display: none; }

/* Картинка слева (с комментарием), обтекаемая справа */
.imgA {clear: both; color: #808080; float: left; margin-right: 10px; margin-bottom: 7px; width: 1px; }
TABLE.imgA TH {font-size: 85%; font-weight: normal; padding: 0; padding-top: 0.1em; padding-bottom: 0.2em; text-align: center; }
TABLE.imgA TD {text-align: center; }
.imgA IMG {border: 1px solid #808080; }
/* /Картинка слева (с комментарием), обтекаемая справа */

/* Картинка справа (с комментарием), обтекаемая слева */
.imgC {clear: both; color: #808080; float: right; margin-left: 10px; margin-bottom: 7px; width: 1px; }
TABLE.imgC TH {font-size: 85%; font-weight: normal; padding: 0; padding-top: 0.1em; padding-bottom: 0.2em; text-align: center; }
TABLE.imgC TD {text-align: center; }
.imgC IMG {border: 1px solid #808080; }
/* /Картинка справа (с комментарием), обтекаемая слева */

/* Картинка по центру (с комментарием) */
.imgB {clear: both; color: #808080; /* margin-bottom: 0.9em; */ margin: 0px auto 0.9em; text-align: center; }
DIV.imgB P {font-size: 85%; margin: 0; margin-top: 0.1em; margin-bottom: 0.2em; }
.imgB IMG {border: 1px solid #808080; }
/* /Картинка по центру (с комментарием) */

.pB {text-align: center; }
.pC {text-align: right; }
.sign {text-align: right; }

#vib .item {margin-top: 1em; margin-bottom: 1.5em; overflow: hidden; width: 100%; }
#vib .item TABLE {width: 100%; }
#vib .item TABLE TD {vertical-align: top; }
#vib .item TABLE TD.pic {padding-right: 15px; padding-bottom: 3px; }
#vib .item TABLE TD.pic A {display: block; border: 1px solid #315700; padding: 1px; }
#vib .item TABLE TD.pic IMG {border: none; vertical-align: top; }
#vib .item TABLE TD.info {width: 100%; }
#vib .item H3 {color: #3F3F3F; font-size: 1.15em; line-height: 1em; margin: 0; }
#vib .item H3 A {color: #3F3F3F; text-decoration: none; }
#vib .item H3 A:hover {color: #B40C0C; }
#vib .item H3 EM {color: #717171; display: block; font-size: 60%; font-style: normal; font-weight: normal; }
#vib .item TABLE TD.info P A {color: #9B130F; }
#vib .item TABLE TD.info P A:hover {color: #000; }

#vib .furtherReading {background: #B0C6A0; border-bottom: 4px solid #A3BB90; color: #717171; font-size: 85%; margin-bottom: 2em; padding-left: 10px; padding-top: 0.5em; padding-right: 10px; padding-bottom: 1em; }
#vib .furtherReading H4 {font-size: 1.25em; font-weight: bold; margin: 0; }
#vib .furtherReading UL {list-style: none; margin: 0; padding: 0; }
#vib .furtherReading UL LI {background: url(/_i/bullet_01.gif) 1px 0.4em no-repeat; list-style: none; margin: 0; padding: 0; padding-left: 15px; }
* HTML #vib .furtherReading UL LI {height: 1px; }
#vib .furtherReading UL A {color: #717171; text-decoration: none; }
#vib .furtherReading UL A:hover {color: #000; }

#vib .section {background: #315700; border-bottom: 1px solid #8B9D6C; color: #DECC82; font-size: 100%; font-weight: bold; overflow: hidden; width: 100%; }
#vib .section SPAN {float: left; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; }
#vib .section EM {float: right; padding: 1px; }
#vib .section EM SPAN {display: none; float: none; }
#vib .section EM A {background: #DECC82; color: #315700; display: block; font-size: 85%; font-style: normal; padding: 3px; }
* HTML #vib .section EM A {float: right; height: 1px; }
#vib .section EM A:hover {color: #000; }

/*#pressAbout DT {color: #3F3F3F; margin: 0; margin-bottom: 0.2em; padding: 0; }
#pressAbout DT A {color: #3F3F3F; font-size: 1.15em; font-weight: bold; text-decoration: none; }
#pressAbout DT A:hover {color: #B40C0C; }
#pressAbout DD {margin: 0; margin-bottom: 1em; padding: 0; }*/

#counters {margin-top: 20px; }
#counters DIV {margin-bottom: 2px; }
#counters DIV SPAN {height: 1px; position: absolute; width: 1px; }

.materialsList DT {color: #3F3F3F; margin: 0; margin-bottom: 0.2em; padding: 0; }
.materialsList DT A {color: #3F3F3F; font-weight: bold; text-decoration: none; }
.materialsList DT A:hover {color: #B40C0C; }
.materialsList DT EM {font-size: 70%; font-style: normal; }
.materialsList DD {font-size: 85%; margin: 0; margin-bottom: 1em; padding: 0; }

.link2Archive {text-align: right; }
.link2Archive A {color: #717171; font-size: 85%; text-align: right; }
.link2Archive A:hover {color: #000; }

#contentBn {margin-bottom: 2em; text-align: center; }

#cat LI {font-weight: bold; }
#cat LI LI {font-weight: normal; }

.categoriesList H4 {margin-top: 0.5em; margin-bottom: 0.5em; }
.categoriesList UL {line-height: 1.2em; margin-top: 0.5em; margin-bottom: 0.5em; }

.date {color: #717171; font-size: 0.85em; font-style: normal; font-weight: normal; }

.iPhotoThumbs {margin-top: 1em; margin-bottom: 1em; overflow: hidden; width: 100%; }
.iPhotoThumbs A {border: 1px solid #315700; float: left; margin-right: 5px; }
.iPhotoThumbs A IMG {margin: 1px; vertical-align: top; }

.iPhotoThumbs.bn A {border: none; }
.iPhotoThumbs.bn A IMG {margin: 0; }

.hr {background: #8B9D6C; clear: both; height: 1px; margin-top: 1em; margin-bottom: 1em; overflow: hidden; width: 100%; }
.hr HR {display: none; }

.iListPic {clear: both; float: left; margin-right: 10px; margin-bottom: 10px; }
.iListPic A {border: 1px solid #315700; display: block; }
.iListPic A IMG {margin: 1px; vertical-align: top; }

.iListHeader A {color: #315700; text-decoration: none; }
.iListHeader A:hover {color: #000; }

#miss_game,
.photoContest {list-style: none; margin: 0; margin-top: 1em; margin-bottom: 1em; padding: 0; }
#miss_game LI,
.photoContest LI {border-bottom: 1px solid #8B9D6C; list-style: none; margin: 0; margin-bottom: 1em; padding: 0; padding-bottom: 1em; overflow: hidden; width: 100%; }
#miss_game LI .txt,
.photoContest LI .txt {margin-left: -215px; float: right; width: 100%; }
#miss_game LI .txtA,
.photoContest LI .txtA {padding-left: 215px; width: 100%; }
#miss_game LI .txtA/**/,
.photoContest LI .txtA/**/ {margin-left: /**/215px; padding-left: /**/0; width: /**/auto; }
#miss_game LI .pic,
.photoContest LI .pic {float: left; width: 215px; }
#miss_game LI .pic IMG,
.photoContest LI .pic IMG {border: 1px solid #315700; vertical-align: top; }

.photoContestPhotos DIV {margin-bottom: 0.5em; }
.photoContestPhotos DIV IMG {border: 1px solid #315700; vertical-align: top; }

#morePollsLink {margin-top: 1em; }
#morePollsLink A {color: #3F3F3F; }

#app_2 .blk .pic {float: right; margin-left: 5px; margin-bottom: 5px;}

#frmSearchIn {text-align: center; }

#app_1 .blk {margin-bottom: 10px; }
#app_1 .blk P {padding-right: 10px; }
#app_1 .bn DIV {text-align: center; }
#app_2 #frmSearch .submit {text-align: center; margin-top: 0.5em; }
#app_2 #frmSearch .submit INPUT {background: #395E06; border: none; color: #FFF; font-size: 0.85em; padding: 0.1em 0.2em 0.15em; }
#app_2 #frmSearch .inputTxt INPUT {width: 190px; }

#content .allNews {margin-top: -1em; overflow: hidden; width: 100%; }
#content .allNews A {background: #395E06; color: #FFF; float: right; padding: 0.1em 0.5em 0.15em; text-decoration: none; text-transform: lowercase; }
#content .allNews A:hover {background: #8B9D6C; }

#app_1 .bn DIV,
#app_2 .bn DIV {text-align: center; }
#app_1 .bn DIV IMG,
#app_2 .bn DIV IMG {vertical-align: top; }

#app_1 .bn DIV,
#app_2 .bn DIV {margin-bottom: 10px; }

#homeBotBn {margin-top: 3em; text-align: center; }


#constantBulletins {overflow: hidden ;width: 100%; }
#constantBulletins .pic {clear: both; float: left; margin-right: 10px; margin-bottom: 10px; }
#constantBulletins .pic IMG {border: 1px solid #000; padding: 1px; vertical-align: top; }

#constantBulletins UL,
#constantBulletins UL LI {list-style: none !important; margin: 0; margin-bottom: 0.5em; padding: 0; }

#constantBulletins UL {margin-left: 114px; }
* HTML #constantBulletins UL {height: 1px; left: -3px; position: relative; margin-right: -3px; }

div.c0ebb7 {padding: 10px !important; text-align: left !important;font-size: 12px !important; border: 1px solid #e0e0e0e !important;} 
.c0ebb7 .text {color: #000000 !important; font-size: 12px !important;padding: 3px 0 !important; line-height: normal !important;}
.c0ebb7 .host {color: #006600;font-weight: normal ;font-size: 9px !important;padding: 0px 0 !important; line-height: normal !important; }

#content .simage .imgA,
#content .simage .imgC,
#content .simage img {max-width: 300px! important; width: auto;}

#content .simage table {max-width: 300px !important; display: inline-block; float: none; }